gprs_bssgp.lo: gprs_bssgp.c /usr/include/stdc-predef.h \
 /usr/include/errno.h /usr/include/features.h \
 /usr/include/features-time64.h \
 /usr/include/x86_64-linux-gnu/bits/wordsize.h \
 /usr/include/x86_64-linux-gnu/bits/timesize.h \
 /usr/include/x86_64-linux-gnu/sys/cdefs.h \
 /usr/include/x86_64-linux-gnu/bits/long-double.h \
 /usr/include/x86_64-linux-gnu/gnu/stubs.h \
 /usr/include/x86_64-linux-gnu/gnu/stubs-64.h \
 /usr/include/x86_64-linux-gnu/bits/errno.h /usr/include/linux/errno.h \
 /usr/lib/linux/uapi/x86/asm/errno.h /usr/include/asm-generic/errno.h \
 /usr/include/asm-generic/errno-base.h \
 /usr/lib/gcc/x86_64-linux-gnu/14/include/stdint.h /usr/include/stdint.h \
 /usr/include/x86_64-linux-gnu/bits/libc-header-start.h \
 /usr/include/x86_64-linux-gnu/bits/types.h \
 /usr/include/x86_64-linux-gnu/bits/typesizes.h \
 /usr/include/x86_64-linux-gnu/bits/time64.h \
 /usr/include/x86_64-linux-gnu/bits/wchar.h \
 /usr/include/x86_64-linux-gnu/bits/stdint-intn.h \
 /usr/include/x86_64-linux-gnu/bits/stdint-uintn.h \
 /usr/include/x86_64-linux-gnu/bits/stdint-least.h \
 ../../include/osmocom/core/msgb.h ../../include/osmocom/core/linuxlist.h \
 /usr/lib/gcc/x86_64-linux-gnu/14/include/stddef.h \
 /usr/lib/gcc/x86_64-linux-gnu/14/include/stdbool.h \
 ../../include/osmocom/core/utils.h /usr/include/stdio.h \
 /usr/lib/gcc/x86_64-linux-gnu/14/include/stdarg.h \
 /usr/include/x86_64-linux-gnu/bits/types/__fpos_t.h \
 /usr/include/x86_64-linux-gnu/bits/types/__mbstate_t.h \
 /usr/include/x86_64-linux-gnu/bits/types/__fpos64_t.h \
 /usr/include/x86_64-linux-gnu/bits/types/__FILE.h \
 /usr/include/x86_64-linux-gnu/bits/types/FILE.h \
 /usr/include/x86_64-linux-gnu/bits/types/struct_FILE.h \
 /usr/include/x86_64-linux-gnu/bits/types/cookie_io_functions_t.h \
 /usr/include/x86_64-linux-gnu/bits/stdio_lim.h \
 /usr/include/x86_64-linux-gnu/bits/floatn.h \
 /usr/include/x86_64-linux-gnu/bits/floatn-common.h /usr/include/string.h \
 /usr/include/x86_64-linux-gnu/bits/types/locale_t.h \
 /usr/include/x86_64-linux-gnu/bits/types/__locale_t.h \
 /usr/include/strings.h ../../include/osmocom/core/backtrace.h \
 ../../include/osmocom/core/talloc.h /usr/include/talloc.h \
 /usr/include/stdlib.h /usr/include/x86_64-linux-gnu/bits/waitflags.h \
 /usr/include/x86_64-linux-gnu/bits/waitstatus.h \
 /usr/include/x86_64-linux-gnu/sys/types.h \
 /usr/include/x86_64-linux-gnu/bits/types/clock_t.h \
 /usr/include/x86_64-linux-gnu/bits/types/clockid_t.h \
 /usr/include/x86_64-linux-gnu/bits/types/time_t.h \
 /usr/include/x86_64-linux-gnu/bits/types/timer_t.h /usr/include/endian.h \
 /usr/include/x86_64-linux-gnu/bits/endian.h \
 /usr/include/x86_64-linux-gnu/bits/endianness.h \
 /usr/include/x86_64-linux-gnu/bits/byteswap.h \
 /usr/include/x86_64-linux-gnu/bits/uintn-identity.h \
 /usr/include/x86_64-linux-gnu/sys/select.h \
 /usr/include/x86_64-linux-gnu/bits/select.h \
 /usr/include/x86_64-linux-gnu/bits/types/sigset_t.h \
 /usr/include/x86_64-linux-gnu/bits/types/__sigset_t.h \
 /usr/include/x86_64-linux-gnu/bits/types/struct_timeval.h \
 /usr/include/x86_64-linux-gnu/bits/types/struct_timespec.h \
 /usr/include/x86_64-linux-gnu/bits/pthreadtypes.h \
 /usr/include/x86_64-linux-gnu/bits/thread-shared-types.h \
 /usr/include/x86_64-linux-gnu/bits/pthreadtypes-arch.h \
 /usr/include/x86_64-linux-gnu/bits/atomic_wide_counter.h \
 /usr/include/x86_64-linux-gnu/bits/struct_mutex.h \
 /usr/include/x86_64-linux-gnu/bits/struct_rwlock.h /usr/include/alloca.h \
 /usr/include/x86_64-linux-gnu/bits/stdlib-float.h \
 ../../include/osmocom/core/panic.h ../../include/osmocom/core/defs.h \
 ../../include/osmocom/core/bits.h ../../include/osmocom/core/bit16gen.h \
 ../../include/osmocom/core/bit32gen.h \
 ../../include/osmocom/core/bit64gen.h \
 ../../include/osmocom/core/byteswap.h \
 ../../include/osmocom/core/endian.h ../../include/osmocom/gsm/tlv.h \
 ../../include/osmocom/core/rate_ctr.h ../../include/osmocom/core/stats.h \
 /usr/include/x86_64-linux-gnu/sys/socket.h \
 /usr/include/x86_64-linux-gnu/bits/types/struct_iovec.h \
 /usr/include/x86_64-linux-gnu/bits/socket.h \
 /usr/include/x86_64-linux-gnu/bits/socket_type.h \
 /usr/include/x86_64-linux-gnu/bits/sockaddr.h \
 /usr/lib/linux/uapi/x86/asm/socket.h /usr/include/asm-generic/socket.h \
 /usr/include/linux/posix_types.h /usr/include/linux/stddef.h \
 /usr/lib/linux/uapi/x86/asm/posix_types.h \
 /usr/lib/linux/uapi/x86/asm/posix_types_64.h \
 /usr/include/asm-generic/posix_types.h \
 /usr/lib/linux/uapi/x86/asm/bitsperlong.h \
 /usr/include/asm-generic/bitsperlong.h \
 /usr/lib/linux/uapi/x86/asm/sockios.h /usr/include/asm-generic/sockios.h \
 /usr/include/x86_64-linux-gnu/bits/types/struct_osockaddr.h \
 /usr/include/arpa/inet.h /usr/include/netinet/in.h \
 /usr/include/x86_64-linux-gnu/bits/in.h \
 ../../include/osmocom/gprs/gprs_bssgp.h \
 ../../include/osmocom/core/timer.h \
 /usr/include/x86_64-linux-gnu/sys/time.h /usr/include/time.h \
 /usr/include/x86_64-linux-gnu/bits/time.h \
 /usr/include/x86_64-linux-gnu/bits/types/struct_tm.h \
 /usr/include/x86_64-linux-gnu/bits/types/struct_itimerspec.h \
 ../../include/osmocom/core/linuxrbtree.h \
 ../../include/osmocom/core/timer_compat.h \
 ../../include/osmocom/gsm/gsm48.h \
 ../../include/osmocom/gsm/protocol/gsm_04_08.h \
 ../../include/osmocom/gsm/gsm_utils.h \
 ../../include/osmocom/gsm/protocol/gsm_23_003.h \
 ../../include/osmocom/gsm/gsm48_ie.h ../../include/osmocom/gsm/mncc.h \
 ../../include/osmocom/gsm/gsm23003.h ../../include/osmocom/gsm/prim.h \
 ../../include/osmocom/core/prim.h \
 ../../include/osmocom/gprs/protocol/gsm_08_18.h \
 ../../include/osmocom/gprs/protocol/gsm_24_301.h \
 ../../include/osmocom/gprs/gprs_bssgp_rim.h \
 ../../include/osmocom/gprs/gprs_msgb.h \
 ../../include/osmocom/core/logging.h \
 ../../include/osmocom/gprs/gprs_bssgp_bss.h \
 ../../include/osmocom/gprs/gprs_ns.h ../../include/osmocom/core/select.h \
 /usr/include/signal.h \
 /usr/include/x86_64-linux-gnu/bits/signum-generic.h \
 /usr/include/x86_64-linux-gnu/bits/signum-arch.h \
 /usr/include/x86_64-linux-gnu/bits/types/sig_atomic_t.h \
 /usr/include/x86_64-linux-gnu/bits/types/siginfo_t.h \
 /usr/include/x86_64-linux-gnu/bits/types/__sigval_t.h \
 /usr/include/x86_64-linux-gnu/bits/siginfo-arch.h \
 /usr/include/x86_64-linux-gnu/bits/siginfo-consts.h \
 /usr/include/x86_64-linux-gnu/bits/types/sigval_t.h \
 /usr/include/x86_64-linux-gnu/bits/types/sigevent_t.h \
 /usr/include/x86_64-linux-gnu/bits/sigevent-consts.h \
 /usr/include/x86_64-linux-gnu/bits/sigaction.h \
 /usr/include/x86_64-linux-gnu/bits/sigcontext.h \
 /usr/include/x86_64-linux-gnu/bits/types/stack_t.h \
 /usr/include/x86_64-linux-gnu/sys/ucontext.h \
 /usr/include/x86_64-linux-gnu/bits/sigstack.h \
 /usr/include/x86_64-linux-gnu/bits/sigstksz.h \
 /usr/include/x86_64-linux-gnu/bits/ss_flags.h \
 /usr/include/x86_64-linux-gnu/bits/types/struct_sigstack.h \
 /usr/include/x86_64-linux-gnu/bits/sigthread.h \
 /usr/include/x86_64-linux-gnu/bits/signal_ext.h \
 ../../include/osmocom/gprs/protocol/gsm_08_16.h gprs_bssgp_internal.h
/usr/include/stdc-predef.h:
/usr/include/errno.h:
/usr/include/features.h:
/usr/include/features-time64.h:
/usr/include/x86_64-linux-gnu/bits/wordsize.h:
/usr/include/x86_64-linux-gnu/bits/timesize.h:
/usr/include/x86_64-linux-gnu/sys/cdefs.h:
/usr/include/x86_64-linux-gnu/bits/long-double.h:
/usr/include/x86_64-linux-gnu/gnu/stubs.h:
/usr/include/x86_64-linux-gnu/gnu/stubs-64.h:
/usr/include/x86_64-linux-gnu/bits/errno.h:
/usr/include/linux/errno.h:
/usr/lib/linux/uapi/x86/asm/errno.h:
/usr/include/asm-generic/errno.h:
/usr/include/asm-generic/errno-base.h:
/usr/lib/gcc/x86_64-linux-gnu/14/include/stdint.h:
/usr/include/stdint.h:
/usr/include/x86_64-linux-gnu/bits/libc-header-start.h:
/usr/include/x86_64-linux-gnu/bits/types.h:
/usr/include/x86_64-linux-gnu/bits/typesizes.h:
/usr/include/x86_64-linux-gnu/bits/time64.h:
/usr/include/x86_64-linux-gnu/bits/wchar.h:
/usr/include/x86_64-linux-gnu/bits/stdint-intn.h:
/usr/include/x86_64-linux-gnu/bits/stdint-uintn.h:
/usr/include/x86_64-linux-gnu/bits/stdint-least.h:
../../include/osmocom/core/msgb.h:
../../include/osmocom/core/linuxlist.h:
/usr/lib/gcc/x86_64-linux-gnu/14/include/stddef.h:
/usr/lib/gcc/x86_64-linux-gnu/14/include/stdbool.h:
../../include/osmocom/core/utils.h:
/usr/include/stdio.h:
/usr/lib/gcc/x86_64-linux-gnu/14/include/stdarg.h:
/usr/include/x86_64-linux-gnu/bits/types/__fpos_t.h:
/usr/include/x86_64-linux-gnu/bits/types/__mbstate_t.h:
/usr/include/x86_64-linux-gnu/bits/types/__fpos64_t.h:
/usr/include/x86_64-linux-gnu/bits/types/__FILE.h:
/usr/include/x86_64-linux-gnu/bits/types/FILE.h:
/usr/include/x86_64-linux-gnu/bits/types/struct_FILE.h:
/usr/include/x86_64-linux-gnu/bits/types/cookie_io_functions_t.h:
/usr/include/x86_64-linux-gnu/bits/stdio_lim.h:
/usr/include/x86_64-linux-gnu/bits/floatn.h:
/usr/include/x86_64-linux-gnu/bits/floatn-common.h:
/usr/include/string.h:
/usr/include/x86_64-linux-gnu/bits/types/locale_t.h:
/usr/include/x86_64-linux-gnu/bits/types/__locale_t.h:
/usr/include/strings.h:
../../include/osmocom/core/backtrace.h:
../../include/osmocom/core/talloc.h:
/usr/include/talloc.h:
/usr/include/stdlib.h:
/usr/include/x86_64-linux-gnu/bits/waitflags.h:
/usr/include/x86_64-linux-gnu/bits/waitstatus.h:
/usr/include/x86_64-linux-gnu/sys/types.h:
/usr/include/x86_64-linux-gnu/bits/types/clock_t.h:
/usr/include/x86_64-linux-gnu/bits/types/clockid_t.h:
/usr/include/x86_64-linux-gnu/bits/types/time_t.h:
/usr/include/x86_64-linux-gnu/bits/types/timer_t.h:
/usr/include/endian.h:
/usr/include/x86_64-linux-gnu/bits/endian.h:
/usr/include/x86_64-linux-gnu/bits/endianness.h:
/usr/include/x86_64-linux-gnu/bits/byteswap.h:
/usr/include/x86_64-linux-gnu/bits/uintn-identity.h:
/usr/include/x86_64-linux-gnu/sys/select.h:
/usr/include/x86_64-linux-gnu/bits/select.h:
/usr/include/x86_64-linux-gnu/bits/types/sigset_t.h:
/usr/include/x86_64-linux-gnu/bits/types/__sigset_t.h:
/usr/include/x86_64-linux-gnu/bits/types/struct_timeval.h:
/usr/include/x86_64-linux-gnu/bits/types/struct_timespec.h:
/usr/include/x86_64-linux-gnu/bits/pthreadtypes.h:
/usr/include/x86_64-linux-gnu/bits/thread-shared-types.h:
/usr/include/x86_64-linux-gnu/bits/pthreadtypes-arch.h:
/usr/include/x86_64-linux-gnu/bits/atomic_wide_counter.h:
/usr/include/x86_64-linux-gnu/bits/struct_mutex.h:
/usr/include/x86_64-linux-gnu/bits/struct_rwlock.h:
/usr/include/alloca.h:
/usr/include/x86_64-linux-gnu/bits/stdlib-float.h:
../../include/osmocom/core/panic.h:
../../include/osmocom/core/defs.h:
../../include/osmocom/core/bits.h:
../../include/osmocom/core/bit16gen.h:
../../include/osmocom/core/bit32gen.h:
../../include/osmocom/core/bit64gen.h:
../../include/osmocom/core/byteswap.h:
../../include/osmocom/core/endian.h:
../../include/osmocom/gsm/tlv.h:
../../include/osmocom/core/rate_ctr.h:
../../include/osmocom/core/stats.h:
/usr/include/x86_64-linux-gnu/sys/socket.h:
/usr/include/x86_64-linux-gnu/bits/types/struct_iovec.h:
/usr/include/x86_64-linux-gnu/bits/socket.h:
/usr/include/x86_64-linux-gnu/bits/socket_type.h:
/usr/include/x86_64-linux-gnu/bits/sockaddr.h:
/usr/lib/linux/uapi/x86/asm/socket.h:
/usr/include/asm-generic/socket.h:
/usr/include/linux/posix_types.h:
/usr/include/linux/stddef.h:
/usr/lib/linux/uapi/x86/asm/posix_types.h:
/usr/lib/linux/uapi/x86/asm/posix_types_64.h:
/usr/include/asm-generic/posix_types.h:
/usr/lib/linux/uapi/x86/asm/bitsperlong.h:
/usr/include/asm-generic/bitsperlong.h:
/usr/lib/linux/uapi/x86/asm/sockios.h:
/usr/include/asm-generic/sockios.h:
/usr/include/x86_64-linux-gnu/bits/types/struct_osockaddr.h:
/usr/include/arpa/inet.h:
/usr/include/netinet/in.h:
/usr/include/x86_64-linux-gnu/bits/in.h:
../../include/osmocom/gprs/gprs_bssgp.h:
../../include/osmocom/core/timer.h:
/usr/include/x86_64-linux-gnu/sys/time.h:
/usr/include/time.h:
/usr/include/x86_64-linux-gnu/bits/time.h:
/usr/include/x86_64-linux-gnu/bits/types/struct_tm.h:
/usr/include/x86_64-linux-gnu/bits/types/struct_itimerspec.h:
../../include/osmocom/core/linuxrbtree.h:
../../include/osmocom/core/timer_compat.h:
../../include/osmocom/gsm/gsm48.h:
../../include/osmocom/gsm/protocol/gsm_04_08.h:
../../include/osmocom/gsm/gsm_utils.h:
../../include/osmocom/gsm/protocol/gsm_23_003.h:
../../include/osmocom/gsm/gsm48_ie.h:
../../include/osmocom/gsm/mncc.h:
../../include/osmocom/gsm/gsm23003.h:
../../include/osmocom/gsm/prim.h:
../../include/osmocom/core/prim.h:
../../include/osmocom/gprs/protocol/gsm_08_18.h:
../../include/osmocom/gprs/protocol/gsm_24_301.h:
../../include/osmocom/gprs/gprs_bssgp_rim.h:
../../include/osmocom/gprs/gprs_msgb.h:
../../include/osmocom/core/logging.h:
../../include/osmocom/gprs/gprs_bssgp_bss.h:
../../include/osmocom/gprs/gprs_ns.h:
../../include/osmocom/core/select.h:
/usr/include/signal.h:
/usr/include/x86_64-linux-gnu/bits/signum-generic.h:
/usr/include/x86_64-linux-gnu/bits/signum-arch.h:
/usr/include/x86_64-linux-gnu/bits/types/sig_atomic_t.h:
/usr/include/x86_64-linux-gnu/bits/types/siginfo_t.h:
/usr/include/x86_64-linux-gnu/bits/types/__sigval_t.h:
/usr/include/x86_64-linux-gnu/bits/siginfo-arch.h:
/usr/include/x86_64-linux-gnu/bits/siginfo-consts.h:
/usr/include/x86_64-linux-gnu/bits/types/sigval_t.h:
/usr/include/x86_64-linux-gnu/bits/types/sigevent_t.h:
/usr/include/x86_64-linux-gnu/bits/sigevent-consts.h:
/usr/include/x86_64-linux-gnu/bits/sigaction.h:
/usr/include/x86_64-linux-gnu/bits/sigcontext.h:
/usr/include/x86_64-linux-gnu/bits/types/stack_t.h:
/usr/include/x86_64-linux-gnu/sys/ucontext.h:
/usr/include/x86_64-linux-gnu/bits/sigstack.h:
/usr/include/x86_64-linux-gnu/bits/sigstksz.h:
/usr/include/x86_64-linux-gnu/bits/ss_flags.h:
/usr/include/x86_64-linux-gnu/bits/types/struct_sigstack.h:
/usr/include/x86_64-linux-gnu/bits/sigthread.h:
/usr/include/x86_64-linux-gnu/bits/signal_ext.h:
../../include/osmocom/gprs/protocol/gsm_08_16.h:
gprs_bssgp_internal.h:
